<section class="content">
	[<header class="content_header">
		<h1><:resultats_recherche:>
			<small>&#171;&nbsp;(#RECHERCHE)&nbsp;&#187;</small>
		</h1>
	</header>]

	<div class="content_main">

		<INCLURE{fond=inclure/recherche/resultats-articles,env,ajax} />

		<INCLURE{fond=inclure/recherche/resultats-produits,env,ajax} />

	</div>

</section>
